Subject: RE: What Atom software are you working on?

From: "Granqvist, Hans" <[email-masked]>
Date: Tue, 9 May 2006 09:09:03 -0700

Hi Rob,

Been working a while on profile drafts how to apply security
to Atom feeds/entries, and how to reference these secured 
items in other protocols, and reference implementations thereof 
over at http://signedping.com

Thanks,
Hans

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Robert Sayre
> Sent: Friday, May 05, 2006 6:11 AM
> To: Atom Syntax
> Subject: What Atom software are you working on?
> 
> 
> I've been working to add Atom support to Firefox 2. Some 
> other Firefox devs are toying with exposing internal data 
> like history and bookmarks as Atom feeds.
> 
> What software are you writing?
> 
> --
> 
> Robert Sayre
> 
> "I would have written a shorter letter, but I did not have the time."
> 
> 
>